archive: https://github.com/notofonts/khmer/releases/download/NotoSerifKhmer-v2.003/NotoSerifKhmer-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSerifKhmer/googlefonts/variable-ttf/NotoSerifKhmer[wdth,wght].ttf: NotoSerifKhmer[wdth,wght].ttf
